Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Does CW2000 run under Solaris 2.7?

I want to run CW2000 under Solaris 2.7 on Sun Ultra 80 dual or quad processor, 1GB of Ram. I looked in CW2000 book, and only saw that CW2000 runs under 2.6. So will it also run under 2.7?

2 REPLIES
Anonymous
N/A

Re: Does CW2000 run under Solaris 2.7?

It will depend on the version of RME you are using. See the compatibility table on:

http://www.cisco.com/warp/customer/477/cw2000_compatmatrix.html

Blue

Re: Does CW2000 run under Solaris 2.7?

You didn't mention as to what version of CW2000 (CD-One) you're using.

CD-One 5th Ed (latest) supports both Solaris 7 and 8

CD-One 4th Ed supports Solaris 6 and 7 only.

CD-One 3rd Ed supports Solaris 6 and 7 only

CD-One 2nd Ed supports Solaris 6 only

106
Views
0
Helpful
2
Replies
CreatePlease to create content